import { getSkinPath } from "../utils";

/**
 * 单条收支记录
 */
export default class FriendItem extends eui.Component {


    public mask_load_1:eui.Rect;
    public mask_load_2:eui.Rect;
    public load_1:eui.Image;
    public load_2:eui.Image;

 
    constructor(data?){
        super();
        this.skinName = getSkinPath('FrendItem');
        this.touchChildren = true;
        this.init();
    }

    public init():void{
        // this.height = 80;

        this.load_1.mask=this.mask_load_1;
        this.load_2.mask=this.mask_load_2;
    }
}